/*CSS Reset*/
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/*Google Fonts*/
body {
	font-family: 'Open Sans', sans-serif;
}

/*Navigation Bar*/
/*1rem = 16px (default font size) */
nav {
	/*Creates space from between the ul tag and nav element	*/
	padding: 0.8rem;
	/*Creates space between the nav and the intro section*/
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
	list-style-type: none;
}

	/*margin vs padding*/
	/*margin is best used to create space between elements*/
	/*padding is best used when creating space between an elements broder and it's content*/

nav .nav, nav .nav-logo {
	/*creates space between the ul and the nav elements*/
	margin: 0.5rem;
	/*changes elements to inline elements*/
	display: inline;
}

#intro	{
	/*Creates space between the contents of the intro section and it's border*/
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	/*padding: 2rem 10% 3 rem*/
	text-align: center;
}

.header {
	/*best used when horizontally aligning text instead of using margin and padding	*/
	text-align: center;
}

#intro h2, #intro p {
	/*creates space between the contents of the intro section*/
	margin-bottom: 1rem;
}

#intro button {
	color: white;
	/*Changes the thickness of text*/
	font-weight: bold;
	background-color: #C2195b;
	border-radius: 25px;
	font-size: 1rem;
	/*Creates space between the button text and the border*/
	padding: 1rem;
}

/*succeed info section*/
#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#succeed-info h2 {
	/*creates space between the header and the card section*/
	margin-bottom: 1rem;
}

#succeed-info h3 {
	text-align: center;
	/*creates space between the h3 tags and the paragrph tags*/
	margin-bottom: 1rem;
}

#succeed-info .card {
	/*Allows the cards to appear beside each other*/
	display: inline-block;
	/*aligns element with the tallest element in line*/
	/*used with the "inlign-block" value*/
	vertical-align: top;
	/*allows for cards to have equal heigh that adjust with the content*/
	min-height: 175px;
	/*measurement is based on equally dividing the parent container's width*/
	/*only use 30% and not 33.33% because of margin to avoid overflow and horizontal scrolling*/
	width: 30%;
	/*creates horizontal spacing between cards*/
	margin-left: 0.5rem;
	margin-right: 0.5 rem;
}

#pre-footer {
	background-color: #03273C;
	color: white;
}

#pre-footer h3, #pre-footer p {
	padding: .2rem 5% .1rem;
}

#pre-footer .additional-info{
	display: inline-block;
	margin-left: 0.1rem;
	margin-right: 2rem;
	padding-bottom: 1rem;
	padding-top: 1rem;
	width: 18%;
}

footer {
	background-color: white;
	color: black;
	padding-left: 1.2rem;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
}

span {
	padding-right: 1rem;
}
